<bugID>380829<Summary>support import / export of ADD_DATE and LAST_MODIFIED</Summary><Description>support import / export of ADD_DATE and LAST_MODIFIED

currently, we are ignoring them.  see http://lxr.mozilla.org/seamonkey/source/browser/components/places/src/nsPlacesImportExportService.cpp#66

note, in Firefox2, these two values in bookmarks.html are not microseconds (PRTime) but seconds since the epoch.

see also bug #371827</Description></bugID>